legend {
margin-bottom: 20px;
}
* html .Content {
height: 500px;
}
*html #Menu li a { /* List item link */
padding-bottom: 7px;
}
*html #Menu li.HasSubMenu a { /* List item link with sub nav */
padding-bottom: 7px;
}
* html #Menu li a { /* List item link */
float: left;
}

#content{box-shadow:0 0 11px #d1d5d4}
#Footer{box-shadow:0 11px 11px #d1d5d4}